function fnValidateChargeReceipt() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_SourceTypeDropDownList", "Source Type", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_ReceiptBookDropDownList", "Receipt Book", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_GuestNameTextBox", "Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_ReceiptDatePickerControl' + '_DateTextbox', "Receipt Date", "T", "", "", "", 10),
		new hims_ctl_val("ctl00_CP_PayTypeDropDownList", "Pay Type", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return confirm('Are you sure you Want to Save?');
	else
		return false;
}